Subject: bug#9119: [PATCH] modernize function definitions in gmalloc.c

From: Andreas Schwab <[email-masked]>
Date: Tue, 19 Jul 2011 21:04:50 +0200

Glenn Morris <[email-masked]> writes:

> IIRC, traditionally this file has been left alone as much as possible,
> so that it does not diverge from the glibc version (although it probably
> has).

The contents of this file have been removed from glibc nearly 15 years
ago.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."